IDCVSSSummaryLast (major) updatePublished
CVE-2016-0506 4.3
Unspecified vulnerability in the Oracle Retail Order Management System Cloud Service component in Oracle Retail Applications 3.5, 4.5, 4.7, 5.0, and 15.0 allows remote attackers to affect confidentiality via unknown vectors related to Order Entry.
08-06-2016 - 13:36 20-01-2016 - 22:00
Back to Top Mark selected
Back to Top